RELIABILITY-PROFILE(1)

NAME
reliability-profile.pl

SYNOPSIS
reliability-profile.pl [options] <locarna-output-dir>

DESCRIPTION
reliability-profile.pl generates a reliability profile plot of a multiple alignment generated by mlocarna --probabilistic.

OPTIONS

--help
    Brief help message

--man
    Full documentation

--seqname=seqname
    Project to sequence name

--dont-predict
    Turn off predicting. (def=on)

--fit-penalty=penalty
    Penalty for on/off switching in fit

--position-penalty
    Position dependent penalty for calculating fit.

--fit-once-on
    Restrict fitting to being exactly once on

--title=title
    Title of plot

--out=filename
    Output filename

--offset=pos
    Offset of sequence in genome

--signals=list
    List of (from,to,orientation) triples. Show signals in plot and compared infered signal to them. Give list as string "from0 to0 orientation0;from1 to1 orientation1 ..." Specify multi-range signals by from0a to0a from0b to0b ...

--structure-weight=w
    Weight of structure against sequence (1.0)

--position-penalty-weight=pos_w
    Weight of the position penalty

--show-sw
    Show the influence of structure weight in the plot

--beta=f
    Inverse temperature beta

--dont-plot
    Skip plotting, only output

--write-R-script=file
    Write the R script to file

--revcompl
    Plot and fit a reverse complement

--write-subseq
    Write the subsequence of fit

--output-format=f
    Output format (f = pdf or png, def=pdf)

--show-fitonoff
    Show the on/off values for the fit

--use-consistency
    Uses the file generated by the --consistency command e.g. result.bmreliability-cbt

The target directory of mlocarna is required for obtaining the reliability information. Optionally, the reliability plot will be projected to the sequence with given sequence name (or containing "seqname" as prefix).